Bug 966038 - rubygem-heroku-api-0.3.18 is available
rubygem-heroku-api-0.3.18 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-heroku-api (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 06:38 EDT by Upstream Release Monitoring
Modified: 2014-05-26 12:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: rubygem-heroku-api-0.3.18-2.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-26 12:03:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-22 06:38:33 EDT
Latest upstream release: 0.3.11
Current version in Fedora Rawhide: 0.3.10
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-06-12 04:38:16 EDT
Latest upstream release: 0.3.12
Current version in Fedora Rawhide: 0.3.10
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-06-22 05:26:09 EDT
Latest upstream release: 0.3.13
Current version/release in Fedora Rawhide: 0.3.10-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-07-17 06:45:36 EDT
Latest upstream release: 0.3.14
Current version/release in Fedora Rawhide: 0.3.10-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-08-16 05:55:11 EDT
Latest upstream release: 0.3.15
Current version/release in Fedora Rawhide: 0.3.10-2.fc20
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-01-07 05:00:20 EST
Latest upstream release: 0.3.16
Current version/release in Fedora Rawhide: 0.3.15-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-01-23 08:04:33 EST
Latest upstream release: 0.3.17
Current version/release in Fedora Rawhide: 0.3.15-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-03-21 15:08:39 EDT
Latest upstream release: 0.3.18
Current version/release in Fedora Rawhide: 0.3.15-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.